.ourwork-carousel .views-row{
  width: 100%;
  position: relative;
  height: 100%;
}

.ourwork-carousel .views-row img{
  object-fit: cover;
  /* height: 582px !important; */
  height: 432px !important;
  width: 100%;
  height: 100%;
  object-position: center center;
font-family: 'object-fit: cover; object-position: bottom;';
}

.ourwork-carousel .views-row::before{
  content: "";
  position: absolute;
  /* background: #8a3b3b; */
  height: 100%;
  width: 100%;
  bottom: 0px;
  right: 0;
  max-height: 267px;

	background: -moz-linear-gradient(top, rgba(0,0,34,0) 0%, rgba(0,0,0,0.43) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,34,0) 0%,rgba(0,0,0,0.43) 100%);
	background: linear-gradient(to bottom, rgba(0,0,34,0) 0%,rgba(0,0,0,0.43) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000022', endColorstr='#6e000000',GradientType=0 );


}

.front .rows {
     padding-bottom: 40px;
}
 .title-txt {
     color: #323232;
     font-size: 40px;
     font-family: ralewaybold;
     padding-top: 14px;
     display: block;
     margin-bottom: 23px;
     padding: 0;
}

.ourwork-text-main-wrapper.container{
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 0;
    bottom: 0;
}

.work-content {
  position: absolute;
  //left: 0;
  //right: 0;
 // margin: auto;
  bottom: 0;
  color: #fff;
  //max-width: 1170px;
  //padding: 0 15px;
}

.work-content .title {
     font-size: 30px;
     margin-bottom: 5px;
     font-family: 'ralewaybold';
}
.work-content .our-work-desc {
     font-size: 18px;
     margin-bottom: 55px;
     font-family: 'ralewaybold';
     max-width: 900px;
        // max-height: 230px;
}

.container-fluid{
  padding: 0;
}

.our-work-title,
.our-work-title a{
  font-size: 30px;
  margin-bottom: 5px;
  font-family: 'ralewaybold';
  color: #fff;
  text-decoration: none;
}




@media only screen and (max-width: 1200px){



}


@media only screen and (max-width: 991px){

  .our-work-title, .our-work-title a{
    font-size: 24px;
  }

  .work-content .our-work-desc{
    font-size: 16px;
  }

  .ourwork-carousel .views-row img{
    height: 435px !important
  }

}


@media only screen and (max-width: 767px){

  .ourwork-carousel .views-row img{
    height: 200px !important;
  }

  .our-work-title,
  .our-work-title a{
    font-size: 16px;
    line-height: 22px;

        margin-bottom: 45px;
  }
  .work-content .our-work-desc{
    font-size: 12px;
    line-height: 18px;
    font-family: 'ralewayregular';
    margin-bottom: 45px;

    display: none;
  }
  .work-content{
    padding-right: 15px;
  }
  .our-work-wrapper span.cycle-pager {
    bottom: 6px !important;
  }
  .our-work-wrapper .photo-credit {
    right: auto;
    left: 15px;
  }

}



 /*.work-content.container {
     width: 100%;
}*/
